Skip to main content
GET
List payouts

Authorizations

Authorization
string
header
required

Your Jenzy API key: Authorization: Bearer jz_live_…

Query Parameters

limit
integer

Page size, 1-200 (default 50).

Required range: 1 <= x <= 200
before_id
string<uuid>

Keyset cursor: the next_before_id from the previous page.

asset
string

Only payouts in this asset.

Minimum string length: 1
Example:

"KES"

status
enum<string>

Only payouts in this status.

Available options:
received,
validated,
held,
submitted,
pending,
succeeded,
failed,
reversed

Response

One page of payouts.

payouts
object[]
required
has_more
boolean
required
next_before_id
string<uuid> | null
required

Pass back as before_id for the next page; null means done.